<!DOCTYPE html>
<html>

<head>

  <meta charset="utf-8">
  <link rel="stylesheet" href="CV-style.css">
  <title> Mon CV en ligne</title>
</head>
<body>
  <header>
    <div class="baniere">
      <img src="" alt="" />
    </div>
    <div class="panel">
      <ul class="onglets">
        <li><a href="#ancre_home"> Home </a></li>
        <li><a href="#ancre_skills"> Skills </a></li>
        <li><a href="#ancre_education"> Education </a></li>
        <li><a href="#ancre_experience"> Work Experience </a></li>
        <li><a href="#ancre_hobbies"> Hobbies </a></li>
        <li class="join"><a href="#ancre_contact">Join me</a></li>
      </ul>
    </div>

  </header>

  <section>
    <div class="competences">

      <h3>Compétences</h3>
      <div class="bureautique">
        <h4>Bureautique</h4>
        <ul>
          <li>Word</li>
          <li>Access</li>
          <li>Excel</li>
          <li>Powepoint</li>
          <li>FreeMind</li>
        </ul>
      </div>
      <div class="languages">
        <h4>Languages</h4>
        <ul>
          <li>HTML5</li>
          <li>CSS</li>
          <li>JQuery</li>
          <li>Ruby</li>
          <li>PHP</li>
        </ul>
      </div>
      <div class="langues">

        <h4> Autre</h4>
        <ul>
          <li>Anglais courant </li>
          <li>Logiciels de production</li>
        </ul>
      </div>
    </div>

    <div class="listeparcours">
      <h3>Parcours</h3>
      <div class="imgparcours">
        <img src="" alt="" />
      </div>
      <div class="diplomes">
        <ul>
          <li>BAC L Option Anglais <br> 2010</li>
          <li>1ère année LEA Anglais-Chinois <br> 2012</li>
          <li>BTS Assistant de Manager <br> 2014</li>
        </ul>
      </div>
    </div>

    <div class="experience">
      <h3>Expérience professionnelle</h3>
      <div class="experience">
        <div class="an2013">
          <h4>2013</h4>
          <h5>mai - juin</h5>
          <p>Stage de 6 semaines chez ABL Secrétariat à Arras</p>
          <h5>novembre - décembre</h5>
          <p>Stage de 6 semaines à la mairie d'Arras - service des Relations Internationales</p>
        </div>
        <div class="an2014">
          <h4>2014</h4>
          <h5>Pendant les congés</h5>
          <p>Remplaçante de la secrétaire à l'Orthopédie Meneghetti à Beaurains</p>
          <h5>septembre</h5>
          <p>Vendanges dans la région Rhônes-Alpes</p>
        </div>
        <div class="an2015">
          <h4>2015</h4>
          <h5>mai - décembre</h5>
          <p>Intérimaire au Tri Postal</p>
        </div>
        <div class="an2016">
          <h4>2016</h4>
          <h5>mai</h5>
          <p>formation POPSCHOOL</p>
        </div>
      </div>
    </div>

    <div class="divers">
      <h3>Divers</h3>
      <div class="sport">
        <img src="" alt="" />
        <p>
          <span class="badminton">badminton</span> en compétition depuis 6 ans
        </p>
      </div>
      <div class="musique">
        <img src="" alt="" />
        <p>
          Productrice en M.A.O (Musique Assistée par Ordinateur)
        </p>
        <p>
          Guitariste - Chanteuse
        </p>
        <p>
          concerts
        </p>
      </div>
      <div class="permis">
        <p>
          Permis B - Véhiculée
        </p>
      </div>
    </div>
  </section>
  <footer>

  </footer>

</body>
</html>
